body, td, th, select, textarea {font-size: 12px;color: #1a1b1b;	line-height: 20px;}
body, form {margin:0;}
table {	border-collapse:collapse;}
a {color:#1a1b1b;text-decoration:none;}
a:hover, a:active {color:#ec0000;}
A.top:link {text-decoration: none;color: ffffff;font-size: 13px;} 
A.top:visited {text-decoration: none;color: ffffff;font-size: 13px;}
A.top:active {text-decoration: none;color: ffffff;font-size: 12px;}
A.top:hover {font-size: 13px;color: #ffffff;text-decoration: underline;}
.top {color: #ffffff;letter-spacing: 1px;font-size: 13px;font-weight: bold;}
.syred {color: #c40900;font-size: 13px;font-weight: bold;}
.syhei {color: #303131;font-size: 12px;font-weight: bold;}
.agray {color: #f0f0f1;font-size: 12px}
.agray a{color: #f0f0f1;}
.TABLE1 {
	border-collapse: separate;
	border: 0px solid #a9a9a9;
}
.inputnoborder {border:0px none;background:none;}
.about{line-height:24px;}
.about_js {color:#1a1b1b;font-size:12px;line-height:24px;}

.left_bian{font-size:13px;margin-bottom:8px;}
.left_bian a{display:block; padding:0px 0px 0px 20px; background:url(biandiva.jpg) no-repeat 10px center; line-height:23px; border:0px solid #efeff0;}

.cn{line-height:28px;}
.cplb{line-height:24px;font-size:13px;}
.cp{display:block;  font-size:14px; color:#fc2407;font-weight: bold;line-height:38px;}
.pro{display:block;  font-size:14px; color:#fc2407;font-weight: bold;}
.pro1{display:block;  font-size:12px; color:#cc3333;font-weight: bold;}
h2{font-size:14px; text-align:center; color:#e24608;font-weight: bold;}
ul.nl {
    list-style: none outside none;
}
ul.nl li {
    line-height: 22px;
    padding-left: 15px;
    background: url(li.gif) no-repeat 0px 50%;
    clear: both;
    overflow: hidden;
    text-align: left;
}
ul.nl li.newsLine {
    background: url(dotLine.gif) repeat-x top;
    overflow: hidden;
    height: 5px;
    line-height: 5px;
}
.line {
    height: 1px;
    border-bottom: 1px dashed #ccc;
    margin: 10px auto;
    overflow: hidden;
}
ul.nl li .addTime {
    float: right;
    color: #666666;
}
ul.nll {
    list-style: none outside none;
}
ul.nll li {
    line-height: 22px;
    clear: both;
    overflow: hidden;
    text-align: left;
}
ul.nll li.newsLine {
    background: url(dotLine.gif) repeat-x top;
    overflow: hidden;
    height: 5px;
    line-height: 5px;
}
ul.nll li .addTime {
    float: right;
    color: #666666;
}

body, form {
	margin:0;
}
table {
	border-collapse:collapse;
}
input {
	border:1px solid #c5c6c9;
	background:url(../images/input_bg1.jpg);
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
}
textarea {
	border:1px solid #c5c6c9;
}
.inputnoborder {
	border:0px none;
	background:none;
}
a {
	color:#000000;
	text-decoration:none;line-height: 20px;
}
a:hover, a:active {
	color:#ec0000;
}
.agray {
	color:#fff;
}
.awhite {
	color:#ffffff;
}
.an2 {
	background:url(../images/new_arr.gif) no-repeat left 5px;
	padding-left:15px;
}
.an2:hover, .an2:active {
	background:url(../images/new_arr_a.gif) no-repeat left 5px;
}
#menu {
	margin:auto;
	width:1003px;
	height:118px;
	position:relative;
}
#banner {
	margin-top:-39px;
}
.scroll {
	scrollbar-face-color:#666666;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#ffffff;
}
#prolistdiv, #linkdiv {
	position:absolute;
	text-align:left;
	width:212px;
	overflow-y:auto;
	overflow-x:hidden;
	height:192px;
	margin:0px;
	margin-top:-1px;
	background-color:#ffffff;
	border:1px solid #c5c6c9;
	padding:6px;
	padding-left:10px;
}
#prolistdiv a, #linkdiv a {
	display:block;
	height:23px;
	line-height:22px;
	margin-top:1px;
	background:url(../images/arr2.gif) no-repeat 3px center;
	padding-left:11px;
	white-space:nowrap;
	width:100%;
}
#prolistdiv a:hover, #linkdiv a:hover, #prolistdiv a:active, #linkdiv a:active {
	background:none;
	background-color:#ec0000;
	color:#ffffff;
}
.leftbg {
	border:1px solid #c5c6c9;
	border-top:0px none;
	width:172px;
	padding:8px;
	background-color:#ffffff;
}
#nav, .leftborder {
	border-top:0px none;
	width:172px;
	padding:4px;
	}
#nav a {
	display:block;
	height:25px;
	line-height:25px;
	width:156px;
	letter-spacing:1px;
	padding-left:25px;
	margin-top:5px;
}
#nav a:hover, #nav a:active {
	width:156px;
	padding-left:25px;
	font-weight:bold;
}
.nava {
	background-color:#cc0000 !important;
	color:#ffffff !important;
	width:156px !important;
	padding-left:25px !important;
	font-weight:bold !important;
}
.btn_nor {
	width:88px;
	height:19px;
	line-height:19px;
	color:#ffffff;
	background:url(../images/btn1_bg.gif) no-repeat;
	text-align:center;
	border:0px none;
}
.SortFolderOpen {
	background-image: url(../images/Sort_Folder_Close.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
}
.SortFolderClose {
	background-image: url(../images/Sort_Folder_Open.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
}
.SortEndFolderOpen {
	background-image: url(../images/SortEnd_Folder_Close.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
}
.SortEndFolderClose {
	background-image: url(../images/SortEnd_Folder_Open.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
}
.SortListline {
	padding-left: 16px;
	background-image: url(../images/Sort_Listline.gif);
	background-repeat: repeat-y;
}
.SortEndListline {
	padding-left: 16px;
}
.SortFile {
	background-image: url(../images/Sort_File.gif);
	background-repeat: no-repeat;
	height: 16px;
	cursor: hand;
	padding-left: 16px;
}
.SortFileEnd {
	background-image: url(../images/Sort_File_End.gif);
	background-repeat: no-repeat;
	height: 16px;
	cursor: hand;
	padding-left: 16px;
}
.SortBg {
	border:0px solid #c5c6c9;
	border-top:0px none;
	width:180px;
	padding-left:8px;
	background-color:#ffffff;
}

#demo {
	width:430px;
	margin:auto;
	text-align:center;
	overflow:hidden;
}
#demo img {
	border:0px;
}
.casetd {
	width:116px;
	height:106px;
	background:url(../images/case_bg.gif) repeat-x left bottom;
	vertical-align:top;
}
#quick {
	width:214px;
	border:1px solid #dddddd;
	background:url(../images/q_bg.jpg) repeat-x left bottom;
	border-top:0px none;
	text-align:center;
	padding-top:14px;
	padding-bottom:15px;
}
#quick a {
	display:block;
	background:url(../images/quick_a.gif) no-repeat;
	text-align:center;
	width:158px;
	height:26px;
	line-height:26px;
	letter-spacing:2px;
	margin-top:1px;
}
#quick a:hover, #quick a:active {
	background:url(../images/quick_aa.gif) no-repeat;
	color:#ffffff;
}
#winbg {
	width:560px;
	height:380px;
	left:50%;
	top:50%;
	margin-top:-190px;
	margin-left:-280px;
	z-index:1000;
	position:absolute;
 filter: progid:dximagetransform.microsoft.alphaimageloader(enabled=true, sizingmethod=image, src="images/win.png");
	background:url(../images/win.png) no-repeat !important;
	background:none;
	visibility:hidden;
}
#win {
	width:560px;
	height:380px;
	left:50%;
	top:50%;
	margin-top:-190px;
	margin-left:-280px;
	z-index:1001;
	position:absolute;
	visibility:hidden;
}
#winbt {
	margin:6px auto auto 6px;
}
#wincon {
	width:522px;
	height:283px;
	margin:1px auto auto 7px;
	line-height:24px;
	overflow:auto;
	padding:12px;
}
#winclose {
	width:546px;
	height:28px;
	text-align:right;
}
.tagdef {
	width:76px;
	height:23px;
	display:block;
	float:left;
	margin-right:1px;
	background:url(../images/tag_bg.gif) no-repeat left top;
	color:#ffffff;
	text-align:center;
	line-height:23px;
	cursor:pointer;
}
.tag_a {
	width:76px;
	height:23px;
	display:block;
	float:left;
	margin-right:1px;
	background:url(../images/tag_red_bg.gif) no-repeat left top;
	color:#ffffff;
	text-align:center;
	line-height:23px;
	font-weight:bold;
	cursor:pointer;
}
.titlenews {
	font-size: 13px;
	font-weight: bold;
	color: #003d98;
	text-decoration: none;
	padding-left: 30px;
}
.titlepro {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.titlecp {
	font-size: 14px;
	font-weight: bold;
	color: #bc0606;
	line-height:50px;
background:url(../images/cpbj.gif) repeat-x left bottom;
	text-decoration: none;
}
.lx {
	font-size: 13px;
	line-height:22px;
	color: #0017c3;
}
.cn {
	font-size: 12px;
	line-height:26px;
}
.biaoge {
	font-size: 12px;
	line-height:30px;
}
.redx {
	font-size: 12px;
	color: #e70202;
	line-height:26px;
}
.about {
	font-size: 13px;
	line-height:30px;
}

.red {
	font-size: 12px;
	font-weight: bold;
        line-height:24px;
	color: #e70202;
}
.redfoot {
	font-size: 13px;
	font-weight: bold;
	color: #e70202;
}